import request from '@/utils/request'

//查询列表
export function getList(data){
  return request({
    url:'/house/mobile/dy/list',
    method:'get',
    params:data
  })
}

//删除列表项
export function removeList(id){
  return request({
    url:'/house/dy/remove/'+id,
    method:'get'
  })
}

//宅基地流转详情
export function getDy(id){
  return request({
    url:'/house/dy/get/'+id,
    method:'get'
  })
}

//宅基地流转详情
export function dyAdd(data){
  return request({
    url:'/house/dy/add',
    method:'post',
    data:data
  })
}

//宅基地流转保存
export function dyEdit(data){
  return request({
    url:'/house/dy/edit',
    method:'post',
    data:data
  })
}

//宅基地流转提交
export function dyApply(id){
  return request({
    url:'/house/dy/submitApply/'+id,
    method:'post',
  })
}
